@media only screen and (max-width: 1500px) {
  .type-index .body-banners {
    margin: 0px 0px;
  }
}
@media only screen and (max-width: 1250px) {
  .kariera-ukony-produkty {
    width: 48%;
  }
  .servis-balicky-produkty {
    width: 50%;
    margin-bottom: 1vh;
  }
  .servisne-ukony-produkty {
    width: 48%;
  }

  .posledny-ukon {
    width: 100%;
  }
  .formular {
    width: 100%;
    border: none;
    padding: 0;
  }
  .servis-text {
    width: 100%;
  }
  .servis-auth {
    text-align: left;
    width: 100%;
    margin: 2vh 0 2vh 0;
  }
}
@media only screen and (min-width: 992px) {
  .admin-logged .cart-row .col-md-4 {
    min-height: calc(46vh - 121px)!important;
  }
  .cart-row .col-md-4 {
    min-height: calc(46vh - 121px)!important;
  }
}
@media only screen and (max-width: 992px) {
  .next-to-carousel-banners .banner-wrapper a .extended-banner-texts {
    width: 100%;
    background: none;
  }
}
@media (min-width: 768px) {
  body.desktop .next-to-carousel-banners .banner-wrapper:has(.extended-banner-title:not(:empty)) {
    display: flex;
    align-items: center;
    line-height: 18px;
    background: linear-gradient(135deg, #191919, #3f3f3f) !important;
  }
}

@media (min-width: 992px) {
  body.desktop .next-to-carousel-banners .banner-wrapper:has(.extended-banner-title:not(:empty)) > a img {
    max-width: 45%;
    height: 18vh;
    min-height: 270px;
    margin-left: auto;
  }
}
@media only screen and (max-width: 767px) {
  .content-wrapper.container .row>div {
    padding-left: 0px;
    padding-right: 0px;
  }

  .faq-toggle {
    padding-top: 7px;
    flex-shrink: 0;
  }
  .faq-hlava h3 {
    flex-grow: 1;
  }
  .sipka img {
    max-width: 20px!important;
  }
  .faq-icon {
    width: 14px!important;
  }
  .servis-balicky-produkty {
    width: 100%;
  }
  .rozbalovac-test {
    padding-left: 0!important;
  }
  .servis-balicky h2 {
    max-width: 100%;
  }
  .servis-ebike {
    padding: 75px 35px 65px 35px;
    margin: 25px 0 25px 0;
    box-shadow: inset 0 0 0 2000px rgba(8, 8, 8, 0.6);
  }
  .servis-ako-typ {
    width: 100%!important;
    margin-bottom: 10px;
    padding: 25px 35px 25px 35px!important;
  }
  .servis-balicky-produkty {
    padding: 25px 35px 25px 35px;
  }
  .kariera-obsah {
    padding: 25px;
  }
  .kariera-balicky {
    padding: 0 24px 18px 24px;
  }
  .faq-obsah {
    padding: 30px 25px 5px 25px;
  }
  .faq-header {
    margin: 0 -15px;
    box-shadow: inset 0 0 0 2000px rgba(8, 8, 8, 0.8);
  }
  .faq-header h2 {
    max-width: 85%;
    padding: 40px;
  }
  .kariera-header {
    margin: 0 -15px;
    background-position-x: 744px;
    box-shadow: inset 0 0 0 2000px rgba(8, 8, 8, 0.8);
  }
  .servis-header {
    margin: 0;
    box-shadow: inset 0 0 0 2000px rgba(8, 8, 8, 0.8);
  }
  .servis-header h2 {
    max-width: 85%;
    font-size: 1.5em;
    padding: 40px;
  }
  .kariera-header h2 {
    max-width: 85%;
    padding: 40px;
  }
  .servis-obsah {
    padding: 25px 35px;
  }
  .servis-ako {
    margin: 0px 0px 20px;
    padding: 40px 35px 35px 35px;
  }
  .servis-balicky {
    padding: 0;
  }
  .servisne-ukony-produkty {
    width: 100%;
  }
  main#content .servis-auth img {
    height: 35px;
    margin-right: 25px;
  }
  .servisne-ukony-produkty {
    padding: 20px 35px 20px 35px;
  }
  .servis-faq {
    padding: 50px 35px 45px 35px;
    margin: 15px 0px 0 0px;
  }
  .formular a {
    font-size: 1.3em;
    padding-left: 0px;
    text-align: center;
  }
  .formular {
    padding: 0;
  }
  #carousel, .footer-banners, .middle-banners-wrapper, .type-category .banner-category, .type-index .body-banners {
    margin: 0px -15px;
  }
  .next-to-carousel-banners .banner-wrapper a .extended-banner-texts {
    padding: 0 35px !important;
    width: 100% !important;
    animation: none;
    height: 100% !important;
  }
  .extended-banner-texts {
    padding: 35px !important;
  }

  .type-index .banners-row .col-sm-8 {
    margin-bottom: 20px;
  }
  .h4.homepage-group-title, h4.homepage-group-title {
    margin-top: 40px;
  }
  footer .custom-footer {
    padding-left: 35px;
    padding-top: 30px;
  }
  #footer > div.container.footer-rows {
    margin-bottom: 0;
  }
  .next-to-carousel-banners {
    margin-bottom: 3px;
    margin: 0 0px 3px 0px;
  }
  .next-to-carousel-banners .banner-wrapper a {
    max-height: 300px;
  }
  .benefitBanner .benefitBanner__item, .middle-banners-wrapper .banner-wrapper {
    margin-bottom: 3px;
  }
  #carousel .carousel-slide-caption, #carousel .extended-banner-texts, .footer-banners .carousel-slide-caption, .footer-banners .extended-banner-texts, .middle-banners-wrapper .carousel-slide-caption, .middle-banners-wrapper .extended-banner-texts, .type-category .banner-category .carousel-slide-caption, .type-category .banner-category .extended-banner-texts, .type-index .body-banners .carousel-slide-caption, .type-index .body-banners .extended-banner-texts {
    background: none;
  }
  footer .custom-footer {
    padding-left: 23px;
  }
  .flags .flag {
    padding: 8px 9px 8px 11px;
    font-size: 0.85em;
    font-weight: 600 !important;
  }
  .products-block.products .product .flags.flags-default {
    max-width: 80%;
  }
  .products-block.products .product .flags.flags-extra .flag.flag-discount {
    width: 50px;
    height: 34px;
    padding: 5px 5px 5px 5px;
  }
  .products-block.products .product .flags.flags-extra .flag.flag-discount .price-save {
    font-weight: 500 !important;
  }
  .products-block.products .product .flags.flags-extra .flag {
    opacity: 1 !important;
  }

  .benefitBanner .benefitBanner__item {
    width: 50%;
    max-width: 50%;
  }
  .benefitBanner {
    margin: 0 0 42px 0;
    max-width: 120%;
  }
}